--- !ditz.rubyforge.org,2008-03-06/issue 
title: add more vi keys
desc: ""
type: :feature
component: curses
release: "0.6"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-04-26 22:23:43.675951 Z
references: []

id: ad82aa00f4064fc7e1332cee0dae2c2ae95bb217
log_events: 
- - 2008-04-26 22:23:44.484689 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-04-26 22:24:00.893661 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to in_progress
  - branch more-vi-keys. in next.
- - 2008-05-25 04:12:57.577438 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed issue with disposition fixed
  - merged into master
